> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-fslogix-containers-best-practices/v21/overview/fslogix-profile-containers.md).

# FSLogix Profile Containers

As the successor of Roaming User Profiles and UPDs, FSLogix Profile Container has many advantages, such as:

* Can be mounted to any computer (including physical Windows client systems).
* The folder where the VHD is mounted is masked, therefore tricking the OS into believing that the profile is mounted locally and thus avoiding problems with file access by using junction points.
* FSLogix allows simultaneous read access to the profile when the user is connected to more than one session at a time.

FSLogix works with Office 365, for example, it can keep Outlooks OST files and OneDrive, though OneDrive sync app does not support running multiple instances of the same container simultaneously (<https://docs.microsoft.com/en-us/onedrive/sync-vdi-support>).

* Ability to keep certain directories local. By default, the profile container consists of the entire Windows profile except for the Temp and Internet Explorer cache folders. If needed, an administrator can specify what parts of the user profile must be persistent in the profile container. Any part of the profile that is excluded will be deleted at logoff.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-fslogix-containers-best-practices/v21/overview/fslogix-profile-containers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
